{
  "sha": "2242c6e387dc79744b19771789ba205264db230bc8bd306915624971bc329aac",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-B9FCD0BE-6651-4DA3-BC61-3AB7E704065C-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| GROUP | CLOUD | NAME | ENVIRONMENT TAG | TAGS |\n|-------|-------|------|-----------------|------|\n| All Clouds | VMware | ${userInitials}-${account}-${cloudCode}-${type}-${sequence} | Select: Environment |  |"
}
